Zum Hauptinhalt springen

Seit dem Update auf v09.1.03 kann in HiView das Webinterface nicht mehr geöffnet werden - Wissensdatenbank / Produkte / Classic Switches - Hirschmann Support Center

Seit dem Update auf v09.1.03 kann in HiView das Webinterface nicht mehr geöffnet werden

Für die Firmware-Version 09.1.03 von Classic Switch ist HiView Version 03.2.02 oder höher erforderlich.